/*
    Theme Name: Bioethics Art Theme
	Theme URI: http://www.bioethicsart.org
	Description: The Bioethic Art Theme is built using the Genesis Framework. Bioethics Art is a non-profit organization for Artists.
    Author: Troy Cartmill
    Author URI: http://www.sidecardesigns.com/
 
    Version: 1.2
 
    Template: genesis
    Template Version: 2.0.2
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Home Middle Feature / Best of Show / Featured Content w/ email
* Default Page
* Finalists Page
* Blog Page
* Winners / Gifts
* Contact Form
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* QuForms Contact Form
* Responsive Design

*/

#slide-out-tab-wrap,
#slide-out-tab-content {
	width: 200px !important;
}
.judges-view .entry-content ol li {
  margin: 0 0 0 35px;
  font-size: 20px;
}

#frm_form_49_container br {display:none;}
.full-width-content.2011-competition .page h1.entry-title {display:none !important;}

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: 'Calibri';
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

div.old-style p {
	font: italic 16px/1.7em 'Goudy Bookletter 1911', serif;
}

input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: 'Calibri';
	font-size: 14px;
	font-weight: 300;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

strong,
bold {
	font-weight: bold;
}

span.signature {
	font: 30px 'Meie Script', cursive;
}

div.addthis_toolbox {
	padding: 15px 0 !important;
}
div.addthis_toolbox ul li {
	list-style-type: none;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #008BBF;
	text-decoration: none;
}

.entry-content p a {
	color: #008BBF !important;
	text-decoration: underline;
}

a img {
	border: none;
}

a.slideshowlink {
	padding-left: 20px;
}

.navigation,
.navigation a {
	color: #008BBF;
	font-size: 20px;
}

.navigation a:hover {
	background-color: #008BBF;
	color: #ffffff;
}

p.more-from-category,
p.more-from-category a {
	color: #008BBF;
	text-align: center;
}
p.more-from-category a:hover {
	background-color: #008BBF;
	color: #ffffff;
}

span.button-blue {
    color: #999;
	text-align: center;
	font: 30px 'Oswald', arial, sans-serif;
	margin-left: 15px;
}

span.button-blue:hover {
	color: #008BBF;
}

.widget.constant-contact-signup p,
.widget.constant-contact-signup form {
	padding: 0 20px !important;
}

.widget.constant-contact-signup input.button.submit {
	margin-bottom: 20px;
}

.with_frm_style .frm_pos_top {
	padding-top: 50px !important;
}


/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #008BBF; /** BLUE */
	color: #fff;
}

::selection {
	background-color: #008BBF; /** BLUE */
	color: #fff;
}

.slide-excerpt {
	margin-right: 0 !important;
	text-align: left;
	width: 450px !important;
}

/* Wrap
------------------------------------------------------------ */

#wrap {
	background-color: #fff;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}


/* Header
------------------------------------------------------------ */

#header {
	background-color: #fff;
	border-bottom: 2px solid #008BBF; /* BLUE */
	min-height: 102px;
	margin: 0 auto;
	padding-bottom: 10px;
	width: 100%;
}

#title-area {
	display: block;
	font-family: 'Oswald', arial, sans-serif !important;
	font-weight: 300;
	float: left;
	overflow: hidden;
	padding-top: 32px;
	width: 380px;
}

#title {
	font-size: 36px;
	line-height: 1;
}

.home p#description,
.page p#description,
.single p#description,
.error404 p#description,
.events-archive p#description,
.events-gridview p#description {
	font-size: 18px;
	font-weight: 300;
	padding-top: 10px !important;
}

.single-tribe_events #content,
h2.tribe-events-cal-title {
	padding-top: 40px !important;
}

div#sidebar.sidebar.widget-area {
	border-left: 1px solid #eee;
	margin-top: 5px;
}

#title a,
#title a:hover {
	color: #666666 !important;
	padding: 0;
	text-decoration: none;
}

#description {
	color: #333;
	font-weight: bold;
	font-size: 13px;
}

div#gtrans {
	float: right;
	padding-right: 40px;
}

div#gtranslate {
	float: right;
	padding-right: 40px;
}

/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


.menu-primary,
.menu-secondary,
#header .menu {
	background-color: #f5f5f5;
	clear: both;
	color: #333;
	display: block;
	font-size: 18px;
	margin: 0 auto;
	overflow: hidden;
}

#header .menu {
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.menu-primary {
	border: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.menu-secondary {
	border-bottom: 1px solid #ddd;
	border-top: none;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	border-right: 1px solid #ffffff;
	font-size:18px;
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	color: #333;
	display: block;
	padding: 7px 25px 6px;
	position: relative;
	text-decoration: none;
}


.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a {
	background-color: #eeeeee;
	margin: 0;
}

.menu-primary li a:active,
.menu-primary li a:hover {
	background-color: #eeeeee;
}


.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 18px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 140px;
}

li.competition-drop-menu a {
	width: 100%;
	width: 250px !important;
}

li.about-drop-menu a {
	width: 100%;
	width: 250px !important;
}

li.long-drop-menu a {
	width: 100%;
	width: 250px !important;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #eeeeee;
	color: #333333;
}

.menu-primary li ul {
	height: auto;
	left: -9999px;
	margin: 0;
	position: absolute;
	width: 200px;
	z-index: 9999;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -47px 0 0 180px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}


.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
	padding-right: 30px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 5px;
}


/*form.searchform {width: 90px;}*/

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
/*
#header ul.nav,
#header ul.menu {
	float: right;
	margin: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	float: right;
	list-style-type: none;
}

#header ul.nav li a,
#header ul.menu li a {
	border-top: 4px solid #fff;
	color: #666;
	display: block;
	font: 20px 'Adamina', serif;
	padding: 55px 12px 0;
	position: relative;
	text-decoration: none;
}

#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #333;
}

#header .menu li a:hover,
#header ul.menu .current_page_item a {
	border-top: 4px solid #008BBF;
	color: #008BBF; /** BLUE */
}

#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 14px;
	font-weight: 300;
	padding: 10px 5px;
	position: relative;
	text-transform: none;
	width: 120px;
}

#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #f5f5f5;
	color: #008BBF;
}

#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 120px;
	z-index: 9999;
}

#header .menu li ul a {
	width: 120px;
}

#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	/*background: url(images/icon-plus.png) no-repeat; */
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 33px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}
*/

/* Inner
------------------------------------------------------------ */

#inner {
	clear: both;
	margin: 0 auto 60px;
	overflow: visible;
	width: 1000px;
}

#innner .wrap {
	background-color: #fff;
}

full-width-content #inner .wrap {
	background-color: #fff;
}


/* Home Middle Feature / Best of Show / Featured Content w/ email
------------------------------------------------------------ */

.home #content-sidebar-wrap {
	border: none !important;
	background-color: #fff !important;
	margin-top: 0px !important;
	width: 100%;
}

#home-middle-feature {
	border: 1px solid #c6c9cb;
	float: left;
	height: auto;
	margin: 15px 0;
	width: 1000px;
}

#home-middle-feature .featuredpost,
#home-middle-feature .featuredpage {
	height: 425px;
	margin: 0;
	/*padding-left: 20px;*/
}

#home-middle-feature h4.widgettitle {
	font: 300 29px 'Oswald', arial, serif;
	text-align: center;
}

.home-quote blockquote {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	border-bottom: 1px solid #ddd;
	box-sizing: border-box;         /* Opera/IE 8+ */
	height: auto;
}

.home-quote blockquote {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	background-color: #008BBF;
	border: 3px solid #008BBF;
	box-sizing: border-box;         /* Opera/IE 8+ */
	color: #FCF8EF;
	font: 28px 'Bilbo', cursive;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 1em 30px 1.5em;
	quotes: "\201C""\201D""\2018""\2019";
}

.home-quote blockquote span.end-quote {
	float: right;
	margin-right: 20px;
	text-align: right;
}

.home-quote blockquote:before {
	color: #FCF8EF;
	content:open-quote;
	font-size:3.5em;
	line-height:.1em;
	margin-right:.25em;
	vertical-align:-.4em;
}

.home-quote blockquote:after {
	color: #FCF8EF;
	content:close-quote;
	font-size: 3em;
	float: right;
	line-height:.1em;
	margin-right:-5.2em;
	margin-top: .3em;
	vertical-align:-.4em;
}

.home-quote blockquote p {
	display:inline;
}

.home-quote blockquote span.articles-sub {
    border-left: 4px solid #ccc;
    color: #a5a4a4;
    font-style: italic;
    margin: 30px 0 30px 15px;
    padding-left: 15px;     
}

.home-redbox {
	background: #008BBF;
}

h3.home-titlehead {
	color: #ffffff;
	font-family: Open Sans, sans-serif;
	font-size: 28px;
	font-weight: 300;
	padding: 26px 80px 20px;
	text-align: center;
	text-transform:uppercase;
}

.home #content {
	margin: 0 auto;
}

.comp-all {
	text-align: center;
}

.submit-home {
	font: 300 38px 'Oswald', serif;
	padding-bottom: .75em;
	padding-top: .25em;
}
.submit-home a,
.submit-home a:visited {
	color: #565656;
}

.submit-home a:hover {
	color: #008BBF;
}

.comp-categories {
	color: #666;
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: -20px !important;
}

.comp-normal {
	font-style: italic;
	padding-bottom: 10px;
}

.home-featured-content .widget-wrap {
	padding: 0px;
}

.home-featured-content h4.widgettitle {
	padding:30px 5px 9px;
}

img.attachment-post-thumbnail {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

.textwidget p {
	padding: 0 15px;
	text-align: justify;
}

.enews h4.widgettitle {
	padding-left: 10px;
	padding-top: 15px;
}

.home-featured-content {
	-moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.7);
	background-color: #fff;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,0.7);
	float: left;
	overflow: hidden;
	width: 1000px;
}


/* Default Page
------------------------------------------------------------ */

.page-template-default .entry-content,
.full-width-content .entry-content {
	overflow: hidden;
	padding: 10px 20px;
}


.home img.attachment-post-thumbnail {
	padding: 4px;
}

/* About Page
------------------------------------------------------------ */

.president-signature {
	margin-right: 30px;
}


/* Finalists Page
------------------------------------------------------------ */

span.congrats-headline {
	color: #008BBF; /** BLUE */
	font: 400 italic 24px/37px 'GoudyOldStyleT-Regular', 'Goudy Old Style';
}


/* Blog Page And Single Post Page
------------------------------------------------------------ */



.page-template-page_blog-php .entry-content,
.single .entry-content {
	background-color: #fff;
	text-align: justify;
}

.page-template-page_blog-php .post-info,
.page-template-page_blog-php .entry-title,
.page-template-page_blog-php .entry-content {
	padding-left: 15px;
}

.single .content-sidebar #content, 
.single .sidebar-content #content {
	background-color: white;
	padding-right: 0px;
	width: 700px;
}

.single .post {
	padding: 20px 0 20px;
}

.page-template-page_blog-php h2.entry-title {
	line-height: 1.7;
	padding-bottom: 4px;
	padding-top: 10px;
}

.single .sidebar {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
}
.single h1.entry-title {
	color: #333;
	font-size: 26px;
	padding-top: 0px;
	text-align: left;
}

.single h1.entry-title a:hover {
	color: #333;
	text-decoration: none;
}


/* Winners / Gifts
------------------------------------------------------------ */

/*.page-template-page_gifts-php .widget-wrap p,
.page-template-page_winners-php .widget-wrap p {
	display: inline;
	width: 700px;
}*/

.page-template-page_winners-php img {
	margin: 0 0 10px;
	max-width: none;
	padding: 6px;
}
.page-template-page_winners-php .post h2,
.page-template-page_winners-php .post h2 a,
.page-template-page_winners-php .post h2 a:visited {
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	width: 250px;
}
.page-template-page_winners-php .featuredpage .page,
.page-template-page_winners-php .featuredpost .post {
	float:left;
	margin:0 12px 10px;
	overflow:hidden;
	padding:5px 0 10px;
	width: 340px;
}


/* Contact Form
------------------------------------------------------------ */

.iphorm-submit-wrap button span {
	padding-left: 0;
	background: rgb(238, 238, 238);
	border: solid 1px rgb(221, 221, 221);
}

.iphorm-submit-wrap button em {
	font-style: normal;
	padding: 0 20px !important;
	background: rgb(238, 238, 238);
}

.iphorm-submit-wrap button span, button em {
	display: block;
	padding-left: 0 !important;
	height: 27px;
	line-height: 27px;
	margin: 0;
	color: black;
	cursor: pointer;
	text-transform: uppercase;
}

.iphorm-submit-wrap button:hover span, button:hover em {
	-webkit-transition: background 1.5s ease;
	-moz-transition: background 1.5s ease;
	-ms-transition: background 1.5s ease;
	-o-transition: background 1.5s ease;
	background: #008BBF !important;
	color: #ffffff !important;
	transition: background 1.5s ease;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	margin: 2px auto 40px;
	width: 750px;
}

.full-width-content #content-sidebar-wrap {
	margin-top: 40px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	background-color: #fff;
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0px;
	width: 410px;
}

.content-sidebar #content,
.sidebar-content #content {
	background-color: #fff;
	padding-right: 0px;
	margin-top: 40px;
	width: 700px;
}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	margin: 0 0 60px;
	width: 1000px;
}

.post {
	background-color: #fff;
	margin: 0;
}

#sidebar .post {
	background-color: #f8f8f8;
	border: none !important;
}

.entry-content p {
	line-height: 1.5em;
	margin: 0 auto;
	padding: 10px auto 0;
}

.entry-content h6 {
	font-style: italic;
	padding-left: 25px;
}

blockquote {
	display: block;
	-webkit-margin-before: 0px !important;;
	-webkit-margin-after: 0px !important;
	-webkit-margin-start:  0px !important;
	-webkit-margin-end:  0px !important;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 auto 20px;
	padding: 20px 18px;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 46%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 15%;
	padding-left: 1.5em;
	
}

.post-28 .entry-content {
	font-size: 14px;
}

.post-13 .entry-content h5 {
	padding-left: 1em;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	margin: 0 auto;
}

.one-half h5 {
	color: #fff;
}

.post-13 p {
	line-height: 1.5em;
	text-align: left;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

/* Pictures
------------------------------------------------------------ */

img.alignnone,
img.alignleft.size-full,
.featuredpost img {
	border: 1px solid #999;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5 {
	font-family: 'Adamina', serif;
	font-weight: 500;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
	padding: 0;
}

h1.entry-title {
	color: #333;
}

div.home-headline h1 {
	color: #333;
	font-size: 26px;
	padding: 30px 0 0;
	text-align: center;
}

.taxonomy-description h1 {
	margin: 0;
}

h2.entry-title {
	color: #333;
	padding: 0;
}

.widget-wrap h2,
.widget-wrap h2 a {
	color: #666 !important;
	font-weight: normal;
}

h2,
h2 a,
h2 a:visited {
	font-size: 28px;
}

h2 a,
h2 a:visited {
	color: #008BBF; /** BLUE */
}

h2 a:hover {
	color: #666;
	text-decoration: none;
}

h3 {
	font-size: 24px;
}

h4 {
	color: #008BBF; /** BLUE */
	font-size: 20px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.taxonomy-description h1,
.widget-area h4 {
	color: #333;
	font-size: 18px;
	padding: 10px 15px 5px;
}

#sidebar h4.widgettitle {
	border: 2px solid rgb(148, 18, 0);
	color: #333;
	font-weight: 300;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	border: none;
	color: #008BBF;
	font: 22px 'Merriweather', serif;
	padding: 0;
}

#text-4 h4.widgettitle {
	border-top: 10px solid #ddd;
}

h5 {
	font: 16px 'Merriweather', serif;
	padding: 0;
	margin: 0;
}

h6 {
	font-size: 12px;
	font-family: sans-serif;
}

.page-template-default .entry-content h4 {
	color: #333 !important;
	margin: 0 !important;
	padding: 0 !important;
}

span.blue-thanks {
	font-size: 13px;
	font-style: italic;
}

span.darkgrey-thanks {
	font-style: italic;
}

span.blue-font,
span.blue-thanks,
span.darkgrey-thanks {
	color: #008BBF;
}

strong.blue-font {
	color: #008BBF;
}

div#gtrans h4.widgettitle,
div#gtrans .widget-area h4 a {
	color: #ffffff !important;
	overflow: hidden !important;
	padding: 0 !important;
	text-indent: -9999px !important;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}

.entry-content {
	margin-bottom: 40px;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-family: Lucida Grande, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 0;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #999;
	clear: both;
	margin-right: 20px;
	padding: 5px 0 20px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	/* background: url(images/icon-dot.png) no-repeat left; */
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 100%;
}

.avatar,
.post-image {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 20px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	background-color: #f8f8f8;
	border-bottom: 1px solid #ddd;
	display: inline;
	float: right;
	margin-top: 20px;
	width: 280px;
}

.sidebar,
.widget-wrap h2,
.widget-wrap h2 a {
	font-size: 16px !important;
}

.widget-wrap h2 {
	margin-top: 30px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar {
	float: left;
}

.sidebar p {
	font-size: 14px;
}

.sidebar .widget {
	margin: 0 0 15px;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 5px 20px;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	box-shadow: inset 0 0 8px lightgrey, 1px 1px 3px darkgray;
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 25px;
}

.featuredpost .widget-wrap .post {
	padding-bottom: 0;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 0px 15px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}

div.widget-area .post h2,
div.widget-area .post h2 a,
.page .category-art-board p {
	color: #333333 !important;
	font-family: 'Calibri';
	padding: 0 !important;
	margin-top: 0px !important;
}

div.widget-area .post h2 a:hover,
.widget-area h2 a:hover,
.widget-wrap h2 a:hover {
	color: #008BBF !important;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background-color: #008BBF; /** BLUE */
	border: 1px solid #eee;
	color: #fff;
	cursor: pointer;
	float: right;
	font: 400 14px/19px 'Oswald', sans-serif;
	height: 33px;
	margin: 6px auto 0;
	padding: 6px 22px 8px;
	text-decoration: none;
	text-transform: uppercase;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background-color: #00B4F5;
	color: #fff;
	text-decoration: none;
}

input.searchsubmit.search-submit {
	padding: 4px 11px 4px 15px;
}



/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.sidebar .searchform {
	padding: 0 5px;
}

.s {
	background-color: #fff;
	margin: 6px -7px 0 0;
	padding: 9px 4px 5px;
	width: 120px;
}

input.s.search-input {
	color: #c0c0c0;
}



/* eNews and Update Widget
------------------------------------------------------------ */

div.enews {
	height: 165px;
}

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 20px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	padding: 0 0 32px;
	height: auto;
}

#footer-widgets .wrap {
	background-color: #fff;
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 16px;
	line-height: 22px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 20px;
	width: 960px;
}

#footer-widgets .widget {
	/*background: none;
	border: none;*/
	/*margin: 0 0 15px;*/
	padding: 15px;
	margin: 0 0 20px;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: 14px;
	/*margin: 0 0 10px;*/
	line-height: 22px;
	padding: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 15px 0 0;
	width: 300px;
}

.footer-widgets-2 {
	float: left;
	padding-left: -5px !important;
	width: 320px;
}

.footer-widgets-3 {
	float: right;
	padding-left: 10px;
	width: 300px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background-color: rgb(221, 221, 221);
	clear: both;
	font-size: 12px;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;
	margin: 10px auto 0;
	
}

#footer .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 5px 0 30px;
	text-transform: uppercase;
	width: 980px;
}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer a:hover {
	color: #008BBF;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	text-transform: uppercase;
	width: 200px;
}

#footer .creds {
	float: right;
	padding-right: 10px;
	text-align: right;
	text-transform: uppercase;
	width: 600px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/* Formidable Forms
------------------------------------------------------------ */

.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style select, .frm_form_fields_style, .with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .with_frm_style .chzn-container-multi .chzn-choices, .with_frm_style .chzn-container-single .chzn-single {
	color: #444;
	background-color: #EEE;
	border-color: #DDD;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	height: 40px;
	width: 100%;
	max-width: 100%;
	font-size: 16px;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



/* Responsive Design
------------------------------------------------------------ */
/*
@media only screen and (max-width: 600px) {

	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	#header .menu li,
	#header .menu li ul,
	#header .menu li ul a {
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	
	#header .menu {
		margin-top: 30px;
	}

	.menu-primary li a,
	.menu-secondary li a,
	#header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	#header .menu li li a,
	#header .menu li li a:link,
	#header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	#header .menu li ul {
		background: none;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		background: #666;
	}

	.menu-primary li ul ul ul,
	.menu-secondary li ul ul ul,
	#header .menu li ul ul ul {
		background: #999;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		margin: 0;
	}

}

@media only screen and (max-width: 960px) {

	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		width: 100%;
	}

	#wrap {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 0;
	}
	
	#description,
	#footer .creds,
	#footer .gototop,
	#title,
	#title-area {
		float: none;
		text-align: left;
	}

	#title-area {
		float: none;
		padding: 10px 0;
	}

	#description,
	#title a,
	#title a:hover {
		padding: 0;
	}

	#header .widget-area {
		padding: 0 0 10px;
	}

	#header .searchform {
		float: none;
		padding: 0;
		text-align: center;
	}

	#header .s {
		margin: 0 -7px 0 0;
	}

	.menu li.right {
		display: none;
	}

	#inner {
		padding: 20px 0 0;
		width: 100%;
	}

	.breadcrumb,
	.navigation,
	.sidebar .widget,
	.taxonomy-description {
		margin: 0 20px 20px;
	}
	
	#content {
		padding: 0;
		width: 100%;
	}

	.page .page,
	.post,
	#comments,
	#respond {
		padding: 0 20px;
	}

	.author-box {
		margin: 0 20px 40px;
	}
	
	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	#footer-widgets .wrap {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}

}
*/